<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'tl', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assign:grade'] = 'Markahan ang takdang-aralin';
$string['assign:submit'] = 'Ipasa ang takdang-aralin';
$string['assign:view'] = 'Tingnan ang takdang-aralin';
$string['assignmentname'] = 'Pangalan ng takdang-aralin';
$string['comment'] = 'Opinyon';
$string['description'] = 'Deskripsiyon';
$string['duedate'] = 'Huling araw ng pasahan';
$string['duedateno'] = 'Walang huling araw ng pasahan';
$string['editsubmission'] = 'Iedit ang ipinasa ko';
$string['feedback'] = 'Puna';
$string['filtersubmitted'] = 'Naipasa na';
$string['graded'] = 'Minarkahan';
$string['gradersubmissionupdatedhtml'] = 'Binago ni {$a->username} ang kanyang ipinasang takdang-aralin para sa <i>\'{$a->assignment}\'</i><br /><br />
Makukuha ito sa <a href="{$a->url}">web site</a>.';
$string['gradersubmissionupdatedtext'] = 'Binago ni {$a->username} ang ipinasa niyang takdang -aralin para sa \'{$a->assignment}\'

Makukuha ito rito:

{$a->url}';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Mga takdang-aralin';
$string['newsubmissions'] = 'Ipinasang takdang-aralin';
$string['nosavebutnext'] = 'Susunod';
$string['notgradedyet'] = 'Hindi pa namamarkahan';
$string['notsubmittedyet'] = 'Hindi pa naipapasa';
$string['preventlatesubmissions'] = 'Pigilan ang pagpapasa nang hulí';
$string['previous'] = 'Nakaraan';
$string['reviewed'] = 'Narebyu na';
$string['savechanges'] = 'Isilid ang mga pagbabago';
$string['submission'] = 'Ipinasa';
$string['submissions'] = 'Mga ipinasa';
$string['submissionstatus_marked'] = 'Minarkahan';
$string['submitassignment'] = 'Ipasa ang takdang-aralin';
$string['submitted'] = 'Naipasa na';
$string['submittedlateshort'] = '{$a} na huli';
